Packages - Packaging Request #836

[loginkit] add package to emulate logind and enable GNOME, Weston and other WMs
2015-10-19 11:06 PM - Anonymous

Status: open % Done: 0%
Priority: feature

Assignee:

Category:

Description

Add LoginKit to emulate logind and enable GNOME, Weston and others WM

see:

https://github.com/dimkr/LoginKit
https://wiki.gnome.org/Projects/ConsoleKit
https://mail.gnome.org/archives/gnome-shell-list/2015-April/msg00033.html
https://github.com/dimkr/LoginKit/issues/11

History

#1 - 2015-10-20 11:55 AM - Anonymous

- Subject changed from Add LoginKit to emulate logind and enable GNOME, Weston and others WM to [loginkit] add package to emulate logind and
enable GNOME, Weston and others WM

#2 - 2015-12-26 10:55 PM - Anonymous
- Priority changed from bug to feature

- Subject changed from [loginkit] add package to emulate logind and enable GNOME, Weston and others WM to [loginkit] add package to emulate
logind and enable GNOME, Weston and other WMs

- Project changed from Documentation to Packages

- Tracker changed from Bug to Packaging Request

2024-04-23 1/1



https://github.com/dimkr/LoginKit
https://wiki.gnome.org/Projects/ConsoleKit
https://mail.gnome.org/archives/gnome-shell-list/2015-April/msg00033.html
https://github.com/dimkr/LoginKit/issues/11
http://www.tcpdf.org

